uuid: b761114d-7650-49df-b820-5efa67783961
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s09
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d09
  module:
    - blazy
_core:
  default_config_hash: BQZAwqDX0whcPDZ1cJb0Y2STQjlu9V1_jWXdo_B_Er4
id: media.image.s09
targetEntityType: media
bundle: image
mode: s09
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d09
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
